Subject: [bug#27471] [PATCH] gnu: wine: Update to 2.11.

From: Leo Famulari <[email-masked]>
Date: Sun, 25 Jun 2017 18:31:08 -0400

On Sun, Jun 25, 2017 at 02:01:45PM +0200, Rutger Helling wrote:
> Never mind, I'm hitting this failure as well. It only happens on the
> regular 32-bit build though (wine), the 64-bit version builds fine
> (wine64). 
> 
> I think it's something related to the i686-linux version of [email-masked].
> Probably has to do with a recent glibc related commit as well since it
> built fine before. 

This issue with glibc on i686-linux is being tracked at
<https://bugs.gnu.org/27489>.

Rutger, can you ping us once about this wine update once that bug is
resolved?